<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://xmlns.jcp.org/xml/ns/persistence"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence
             http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd"
	version="2.1">
	<persistence-unit name="empresahb">
		<class>modelo.Cliente</class>
		<class>modelo.Grupo</class>
		<class>modelo.Articulo</class>
		<class>modelo.Factura</class>
		<class>modelo.LinFactura</class>
		<class>modelo.Vendedor</class>
		<properties>
			<property name="hibernate.show_sql" value="true" />
			<property name="hibernate.dialect"
				value="org.hibernate.dialect.MariaDBDialect" />
			<property name="jakarta.persistence.jdbc.driver"
				value="org.mariadb.jdbc.Driver" />
			<property name="jakarta.persistence.jdbc.user" value="batoi" />
			<property name="jakarta.persistence.jdbc.password"
				value="1234" />
			<property name="jakarta.persistence.jdbc.url"
				value="jdbc:mariadb://192.168.56.103:3306/emphb" />
			<property name="jakarta.persistence.show_sql" value="true"/>
		</properties>

	</persistence-unit>
</persistence>